Subject: New Reply Received - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 18:26:36 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Return  Ticket comment <div dir="auto">Thank ou for responding but I clarified that I have three problems
<div>1. You gave me my money into wallet not cash and you already cut your cash on delivery service which I don't mind </div>
<div>2. Why there is expiary date on my money. This is my money not cash back promotion </div>
<div>3. My shukrans points they don't add up to my account</div>
<div>
<br>
</div>
<div>Please answer all my concerns because these points will make me think twice before making any future purchases </div>
<div>
<br>
<br>
Thanks<br>
<br>
<br>
<div id="hw_signature">Nadia Elhosieny </div>
</div>
</div>
<div style="line-height:1.5">
<br>
<br>
-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
Date: Wed, Sep 28, 2022, 9:58 PM<br>
To: [email-masked]<br>
Subject: Re: [#4933468] - Return<br>
</div>
<blockquote>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadia,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 54.5) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div>
<br>
</div>
<div dir="ltr">Please note that we will not be able to refund the amount as a cash once it's already refunded to your my credit wallet.</div>
<div dir="ltr">
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div dir="ltr">
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , 'noto sans' , sans-serif , 'apple color emoji' , 'segoe ui emoji' , 'segoe ui symbol' , 'noto color emoji';font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb( 255 , 255 , 255 );float:none;display:inline !important;box-sizing:border-box">Max </span>Support
 Team.</div>
</div>
</div>
<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4933468:1125156</span>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933468